.post-template-default .trx_addons_icon-gplus {
	display:none !important;
}
.post-template-default .top_panel .post_featured_fullwide, .top_panel .post_featured_fullwide {
	display: none !important;
}
.home .top_panel .post_featured_fullwide {
	display:none !important;
}
.vc-gitem-zone-height-mode-auto.vc-gitem-zone-height-mode-auto-3-4:before {
	padding-top:100% !important;
}
.wpcf7-form-control.wpcf7-submit.sc_button_hover_antiman {
	background-color:#000 !important;
	color:#fff !important;
}
.pum-content .mc4wp-form input[type="email"] {
	background-color:#f0f0f0 !important;
	color:#000 !important;
	border:1px solid #ccc !important;
	border-radius: 0 !important;
	float:none !important;
	text-align: center;
}
.pum-content .mc4wp-form input[type="submit"] {
	margin-top:10px;
	background-color:#5B738B !important;
	color:#fff !important;
	border-radius: 0 !important;
	
}
.pum-content .mc4wp-form-fields {
	text-align: center;
}
.wpcf7-form-control.wpcf7-submit.sc_button_hover_antiman:hover {
	background-color:#555 !important;
	color:#fff !important;
}
.single-cpt_services ul li {
	color:#fff !important;
}
.services_page_header {
	display:none;
}
.about-buttons {
	text-align: center;
	margin-left:-30px;
}
iframe {
	width:100%;
	height:500px;
}
.sc_services_default .sc_services_item_subtitle {
	font-size: 1.9em !important;
	letter-spacing: -1px !important;
}
.sc_item_subtitle {
	font-size: 2.5em !important;
}
.pinterest-container li img:hover {
	transform: scale(1.03);
}
.trx_addons_icon-gplus:before {
	content: '\e86d' !important;
}
.sc_services_item_content, .esg-tc {
	display:none;
}
.top_panel_style_1 {
	background: url('../images/logo.png') no-repeat;
	background-position:50px 25px;
	background-size: 385px 75px;
}
.top_panel_style_1 a {
	display:block;
	width:400px;
	height:85px;
}
.home .top_panel_style_1 a {
	display:none;
}
.top_panel .socials_mobile .social_item {
	display:none;
}
.top_panel .socials_mobile {
	margin-right:15px;
	min-width:130px;
	height:100px;
	display:block;
/*
	background: url('../images/books.png') no-repeat;
	background-size: 129px 100px;
*/
	position:absolute;
	top:1em;
}
.press-list {
/*
	-webkit-columns:2;
	-moz-columns: 2;
	columns: 2;
*/
	color:#fff;
}
.press-list a {
	color:#D0D08A !important;
		line-height:28px !important;
}
.post_author {
	display:none;
}
p {
	margin: 0 0 10px 0;
}
.slider_swiper.slider_multi .slide_title, .slider_swiper .slide_info:not(.slide_info_large) .slide_title {
	color:#000 !important;
	font-size:1.7em !important;
	text-shadow: none !important;
}
.slider_swiper.slider_multi .slide_cats {
	color:#000 !important;
	text-shadow: none !important;	
}
.top_panel .logo {
	margin-top:20px;
}
.scheme_default .sc_item_button a:not(.sc_button_bg_image), .scheme_default .sc_item_button a:not(.sc_button_hover_antiman) {
	color:#000 !important;
}
.menu_mobile .menu_mobile_nav_area li > a {
	font-size:1.5em;
}
.scheme_dark .menu_mobile_inner {
	background-color:#777 !important;
}
.scheme_dark .menu_mobile_inner a:hover, .scheme_dark .menu_mobile_inner .current-menu-ancestor>a, .scheme_dark .menu_mobile_inner .current-menu-item>a {
	color:#D0D08A !important;
}
.search_mobile {
	display:none !important;
}
.scheme_default .without_bg_image {
	background-color:#D0D08A !important;
}
.top_panel_title_wrap {
	padding: 35px 0 0  !important;
	margin-bottom: 3rem;
}
.scheme_light .menu_main_nav>li>a:hover>span:before, .scheme_light .menu_main_nav>li.current-menu-parent>a>span:before, .scheme_light .menu_main_nav>li.current-page-item>a>span:before, .scheme_light .menu_main_nav>li.current-menu-item>a>span:before, .scheme_default .menu_main_nav>li>a:hover>span:before, .scheme_default .menu_main_nav>li.current-menu-parent>a>span:before, .scheme_default .menu_main_nav>li.current-page-item>a>span:before, .scheme_default .menu_main_nav>li.current-menu-item>a>span:before, .scheme_light .menu_main_nav > li > a:hover > span:before, .scheme_light .menu_main_nav > li.current-menu-parent > a > span:before, .scheme_light .menu_main_nav > li.current-page-item > a > span:before, .scheme_light .menu_main_nav > li.current-menu-item > a > span:before, .scheme_default .menu_main_nav > li > a:hover > span:before, .scheme_default .menu_main_nav > li.current-menu-parent > a > span:before, .scheme_default .menu_main_nav > li.current-page-item > a > span:before, .scheme_default .menu_main_nav > li.current-menu-item > a > span:before {
	background-color: #4C7490 !important;
}
.scheme_light .menu_main_nav>li li>a:hover, .scheme_light .menu_main_nav>li li.sfHover>a, .scheme_default .menu_main_nav>li li>a:hover, .scheme_default .menu_main_nav>li li.sfHover>a, .scheme_default .sc_item_subtitle, .scheme_default .sc_services_default .sc_services_item_subtitle {
	color:#4C7490 !important;
}
.cq-coverslider-content {
	display:none !important;
}
.scheme_default #tribe-bar-form .tribe-bar-submit input[type="submit"], .scheme_default #tribe-events .tribe-events-button, .scheme_default .tribe-events-button, .scheme_default #tribe-bar-views li.tribe-bar-views-option a, .scheme_default #tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option.tribe-bar-active a, .scheme_default #tribe-bar-form.tribe-bar-mini .tribe-bar-submit input[type="submit"], .scheme_default .tribe-events-cal-links a, .scheme_default .tribe-events-sub-nav li a {
	background-color:#4C7490 !important;
}
.scheme_default .tribe-events-calendar td.tribe-events-past div[id*="tribe-events-daynum-"], .scheme_default .tribe-events-calendar td.tribe-events-past div[id*="tribe-events-daynum-"]>a,.scheme_default .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"], .scheme_default .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"]>a,.scheme_default .tribe-events-calendar td div[id*="tribe-events-daynum-"] {
	background-color: #ADBEB7 !important;
}
.scheme_default .tribe-events-calendar td.tribe-events-present:before {
	border-color:#4C7490 !important;
}
body.mobile_layout.menu_style_right .menu_side_wrap {
	right: 0.2em; 
}
body.mobile_layout.menu_style_side .menu_side_wrap .menu_side_button {
	display:none !important;
}
.speaking-intro {
		margin-left:4em !important;
		margin-right:4em !important;
	}
.speaking-bullets {
	margin-right: 7em !important;
}
@media screen and (min-width:770px) {
	.vc_carousel-control {
		display:none !important;
	}
}
@media screen and (max-width:1024px) {
	.sc_services_default .sc_services_item_subtitle {
		font-size:1.7em !important;
	}	
	.sc_item_subtitle {
		line-height: 1em !important;
	}
	.slider-button {
		display:none !important;
	}
	.slider-slogan {
		line-height: 8px  !important;
	}
}
@media screen and (max-width:767px) {

	.toc_menu {
		display:none !important;
	}
	.slide-text p, .slide-text i {
		font-size:12px !important;
		line-height: 13px !important;
	}
	.vc_carousel-slideline-inner .vc_item {
		width:7% !important;
	}
	#home-page-partners-list {
		padding: 40px 40px 120px 20px !important;
	}
	.vc_images_carousel .vc_carousel-control .icon-next, .vc_images_carousel .vc_carousel-control .icon-prev {
		font-size:50px;
		width:80px !important;
		height:80px !important;
	}
	.vc_images_carousel .vc_carousel-control .icon-next {
		left:20% !important;
	}
	.bgptc {
		height:300px;
	}
	.vc_parallax {
		height:200px;
	}
	#new_book .sc_content_container .wpb_content_element {
		margin-right:0 !important;
	}
	.top_panel_style_1 {
		background-size: 225px 44px;
	}
	.about-col .wpb_content_element  {
		margin-right: 0 !important;
	}
	.about-buttons .vc_btn3.vc_btn3-size-lg {
		padding: 8px 5px !important;
	}
	.videos iframe {
		height:250px !important;
		margin-bottom:20px;
	}
	.speaking-intro {
		margin-left:0 !important;
		margin-right:0 !important;
	}
	.speaking-bullets {
	margin-right: 0 !important;
	}
	.wpcf7 input, .wpcf7 textarea {
		max-width:90%;
	}
	.book-video iframe {
		height:250px !important;
		margin-bottom:20px;
	}
}